org.eclipse.e4.ui.workbench

## Interface UIEvents.UILabel

Enclosing class:
  UIEvents

    public static interface UIEvents.UILabel

### Field Summary

Fields
`static String` `ICONURI`
`static String` `LABEL`
`static String` `LOCALIZED_LABEL`
`static String` `LOCALIZED_TOOLTIP`
`static String` `TOOLTIP`
`static String` `TOPIC` Deprecated.
`static String` `TOPIC_ALL`
`static String` `TOPIC_ICONURI`
`static String` `TOPIC_LABEL`
`static String` `TOPIC_LOCALIZED_LABEL`
`static String` `TOPIC_LOCALIZED_TOOLTIP`
`static String` `TOPIC_TOOLTIP`

### Field Detail

#### TOPIC

    @Deprecated
    static final String TOPIC

Deprecated.

See Also:
  Constant Field Values

#### TOPIC_ALL

    static final String TOPIC_ALL

See Also:
  Constant Field Values

#### TOPIC_ICONURI

    static final String TOPIC_ICONURI

See Also:
  Constant Field Values

#### TOPIC_LABEL

    static final String TOPIC_LABEL

See Also:
  Constant Field Values

#### TOPIC_TOOLTIP

    static final String TOPIC_TOOLTIP

See Also:
  Constant Field Values

#### TOPIC_LOCALIZED_LABEL

    static final String TOPIC_LOCALIZED_LABEL

Since:
  1.1
See Also:
  Constant Field Values

#### TOPIC_LOCALIZED_TOOLTIP

    static final String TOPIC_LOCALIZED_TOOLTIP

Since:
  1.1
See Also:
  Constant Field Values

#### ICONURI

    static final String ICONURI

See Also:
  Constant Field Values

#### LABEL

    static final String LABEL

See Also:
  Constant Field Values

#### TOOLTIP

    static final String TOOLTIP

See Also:
  Constant Field Values

#### LOCALIZED_LABEL

    static final String LOCALIZED_LABEL

Since:
  1.1
See Also:
  Constant Field Values

#### LOCALIZED_TOOLTIP

    static final String LOCALIZED_TOOLTIP

Since:
  1.1
See Also:
  Constant Field Values